Welcome, Guest

Author Topic: Is Unity Pro required to run the Coherent UI plugin?  (Read 1780 times)

Nick

  • Administrator
  • *****
  • Posts: 475
    • View Profile
Is Unity Pro required to run the Coherent UI plugin?
« on: November 04, 2013, 08:43:29 AM »
For the desktop versions (Windows/Linux/Mac), a Unity3D Pro license is required.

Starting with the 4.x version of Unity, native plugins for mobile are available in the Free version as well, so you do not need a Unity Pro license. The live preview, however, does require a Pro license.
R&D Director @CoherentLabs

Tags: unity